count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 2014
md5: da4d7236aade64cd68a155ba6ecc9811
publications: http://rnacentral.org/api/v1/rna/URS00027FA871/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS00027FA871
sequence: AAAGCUGGAGAGUGUAGCUAAUAAUGACAAAGGACAGAUCAAGUUUCUAGGAGAUCUUGAGACUGGUUGGAAAAUGGGGAUGAAACCUCUAAGGAAGGCUUUGGGAAAGCUAAAGGCACAAGUUUGGACUGGAGAAGAUUCGGGAGUUUUUGUUGGCUGGAGACUCACUGCGACUGGGGUUGACAAAGAAGUUAGCGCAACCAUGGGCUCUCCUGACAGAGGUGUAGAAGAAGUCGCCUUGGGCUUGCCUGCAUGGCCACAUGAACACUGGGCUCCAUAAGAAGGUUAUUUAAGAGGGUCACUGACAAACUGGAGGCAGGGUAAGUGGUUGAGAAAUCAUGGUCUACAUCAGGGGUUAUAUGUCAUCAUGGUAACAUGAUGGCGCUCUUCACAUAAUUAAAUGGUCAGAAGGAUGAGGAGGUGCAUCAUCUAUGUGGAGAGGGGCAGAGCCAGAGGUAGGCCAGUGAAUGGAAACUAGAGGGAUGCAGAGUUUAGCUGUAAAAAUGGGGGCGGGAGGCCUUGUGAGGCAGUUUGCUUCUUCUCAUCAGAUCACAGUAGCCUGACCUCCUGGUGGGGCCUGCACAGGGGGUCCUGCACUGUGUGGGAUUGGAGCUAAGGGAGGUCACUUGACUGACACCAGCAAUCUAGGAAAUGAGAGAAUGUGUGUGAUGCAAACUAUAAAUGUUCUGUAAACCUAAGGUCAUACUGUUAGAGGGAGGAGACAGGGAAGAUGCCUAAGCUUUCCUUCAGCAAUCUGCACUUUCCACUGUUCCCAUGUAAGGGGUAAAAGCAUCUGUCUAUAUUCACUCUCCACUAGUCUUAGAGUCAGUCUAUGCUCUGCCCAUCCCUCUGAAUAUGACUGGAGAUAAUGAUGUUGCUUUGUCAAGACUCCUAAGCGUGUUUUAUUUCCAUCUCACAACUGAGGUCGUUGACGUACCAAAGACUUCAAGGUGGGGAAGAAAUUCAGAGGCAACUCCUGAAAAGGCUCACCCUUGAGUGUGAGUCUGUUCUAGGUAAGUCAAGUGAACUGAAGCUUUGUGAGCUUCGAUUUAUUGGGGUAUCCUUUUUUUGAAGGGAGCUGUUGAUUUAAGGGUUGAGGUUUUUCUCUUUCCUUUCUCUUUUUAGAAGUUCUUGGGUUACCUAAUUCAUCAGCUGAGCCAAUCGGGAGGAAAGGAAUUUAUCUUACAAACAGAACUACUUAGAUGCCUGAGUCAUGAACUCUGCAUCAGUAAAAACAAUUGGCAAAAUGAAGCUGGCUUCUUAGGCUGAGAACCUUGUGGAAAUGAAGCCUGAAGCUUCAGAAAUGAAACCAGAGAGGCCUCCAACUGAGGUGCCUUCCUGAAGGGUGUAUUUGCACUUCGGCAGGGAAAUAUCUGUGGCAGACACACCGGUGCUGGUUGUUCCCCGUAACCCACAGUUGGCUUUCAUCUGCACUCCCCCCCCCCAAGCCCCAGUCCAUCCUCUCUUGCUUGAAGAAUUGCUCCUGCCUCUGGCCAAACCACAGGGGUGUGCUCCUGAGACAGACUUCUUUCAAAAGGCCCUGCCCCACCCCUGCGCUGUCGGGUGGGCGGACACACGCCCAUCUACAAACUGGGCUGGCCCAAGCAGAGACUGUCUCCUGGAGGAUGGCGUUAGGCCUGGCCGCUCAGAUGGUCAGUGGCUGACUAGAGGUGGGCAUGAGGCAGAGCCAGGGUUGAAGAAGGCAUUUUCUGAGAUGCGCUUUCAAUCAAAUAAAAACCUCCCACUCAGUGAUAAGAGCUAAGAGGGGCGGCUGAUGUGGAUGUGGGGGCCUGGUGACUCCCUCCUUCCCCUCAACAACUGUGAUUUCCCUGGGAUGGGAUUGCUAAGAGUGAGUUUGUUUUCACAGAAUUUGACCACAACAAGAACCUGGAUGCUCUUGGAAUUUAUUAGACUCUUUGGCACUAAAAGAACAUAUAAGUGGUUUUAAGUUCAAAGUGAUAGUCAUGAGUAGGGCUUAUAAUCUUGAAUUGUGUAGUAUUUGAGACACACCGUU
url: http://rnacentral.org/api/v1/rna/URS00027FA871?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00027FA871/xrefs?format=yaml
